/* 
----------------------------------------- */

.pro-graduates-ttl {
    font-size: 20px;
    font-weight: bold;
    background: #26346E;
    color: #fff;
    text-align: center;
    margin-bottom: 1em;
}

.pro-graduates-subttl {
    font-size: 18px;
    font-weight: bold;
}

.pro-graduates-desc {
    margin-bottom: 1.5em;
}

.pro-graduates-pickup-listitem {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
    position: relative;
}

.pro-graduates-pickup-listitem-img {
    width: 20%;
}

.pro-graduates-pickup-listitem-content {
    width: 75%;
}

@media (max-width: 768px) {
    .pro-graduates-pickup-listitem-img {
        width: 32%;
    }

    .pro-graduates-pickup-listitem-content {
        width: 65%;
    }

    .full-width-sp {
        width: 100%;
    }
}

.pro-graduates-pickup-listitem p {
    margin: 0;
}

.pro-graduates-list {
    display: flex;
    flex-wrap: wrap;
}

.pro-graduates-listitem {
    text-align: center;
    width: calc((100% - 50px)/ 6);
    margin-right: 10px;
}

.pro-graduates-listitem:nth-child(6n) {
    margin-right: 0;
}

@media (max-width: 768px) {
    .pro-graduates-listitem {
        text-align: center;
        width: calc((100% - 20px)/ 3);
    }

    .pro-graduates-listitem:nth-child(3n) {
        margin-right: 0;
    }
}

.pro-graduates-list p {
    margin: 0;
}